<template>
  <div id="app">
    <ElTree />
  </div>
</template>

<script>
import ElTree from "./components/ElTree.vue";

export default {
  name: "App",
  components: {
    ElTree,
  },
};
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
